/*#main {
padding-top: 0;
}*/
/*CALENDAR*/
.tribe-events-before-html {
  margin-top: 24px
}
body.single-tribe_events .tribe-events-before-html {
  display: none;
}
@media all and (max-width: 800px) {
  body.post-type-archive-tribe_events .fusion-page-title-bar {
    height: 120px !important;
  }
}
#tribe-events-bar .tribe-bar-filters {
  padding: 25px 15px;
}
#tribe-events-bar #tribe-bar-views .tribe-bar-views-inner {
  padding: 25px 0;
}
#tribe-events-bar {
  margin-bottom: 30px;
}
#tribe-events-bar #tribe-bar-form #tribe-bar-collapse-toggle, #tribe-events-bar #tribe-bar-form label {
  font-size: 11px;
  letter-spacing: 1px;
}
.tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-sub-nav .tribe-events-nav-previous a {
  font-size: 13px;
}
#tribe-events-content .tribe-events-calendar td {
  background-color: #fff;
}
.tribe-events-calendar thead th {
  background-color: #555;
  padding: .5em 0;
}
.fusion-alert.fusion-alert-capitalize, .tribe-events-notices.fusion-alert-capitalize {
  margin-top: 45px;
  padding: 20px;
}
.single-tribe_events .fusion-content-widget-area a {
  color: #747474 !important;
}
.button-default, #tribe-events .tribe-events-button, #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button, #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit] {
  color: #fff;
  padding: 10px 25px 10px 20px;
  line-height: 15px;
  font-size: 12px;
  letter-spacing: 0;
  font-weight: 500;
}
#wrapper .tribe-events-list .tribe-events-list-separator-month {
  background-color: #004a7c;
  letter-spacing: 1px;
  font-size: 16px !important;
  font-weight: 600 !important;
  padding: 10px 15px;
  margin-bottom: 5px;
}
.fusion-tribe-events-headline {
  background-color: transparent !important;
}
.tribe-events-loop {
  margin-top: 40px;
}
.tribe-events-loop .tribe-events-event-meta {
  font-size: 15px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group, .single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group {
  margin: 0 0 30px;
  line-height: 1.45em;
}
body.post-type-archive-tribe_events #main, body.events-single #main {
  padding-top: 0 !important;
}
.fusion-alert, .tribe-events-notices {
  padding: 10px 25px !important;
}
#wrapper .tribe-events-list .tribe-events-day-time-slot-heading, #wrapper .tribe-events-list .tribe-events-list-separator-month {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
}
/*.tribe-event-date-end {
  display: block;
}*/
.tribe-events-list .time-details, .tribe-events-list .tribe-events-venue-details {
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.3em;
}
#tribe-events .tribe-events-list .tribe-events-content, #tribe-events .tribe-events-list .tribe-events-event-meta .author > div, .fusion-body #tribe-events .tribe-events-list .tribe-events-event-meta .author > div:last-child {
  padding: 0 25px 15px 15px !important;
  border: none;
  vertical-align: top;
}
#tribe-events .tribe-events-list .tribe-events-content, #tribe-events .tribe-events-list .tribe-events-event-meta .author > div, .fusion-body #tribe-events .tribe-events-list .tribe-events-event-meta .author > div:last-child {
  border-bottom: #ddd 1px solid;
}
#tribe-events .tribe-events-list .fusion-tribe-secondary-info, #tribe-events .tribe-events-list .type-tribe_events {
  border-color: transparent;
  border-width: 0;
}
#tribe-events .tribe-events-list .type-tribe_events {
  min-height: 0 !important;
  margin-bottom: 12px !important;
}
.tribe-events-category-gnpi h3.tribe-events-list-event-title, .tribe-events-category-andere-veranstaltungen h3.tribe-events-list-event-title, .tribe-events-category-fortbildungstermine h3.tribe-events-list-event-title {
  padding: 0;
  font-size: 16px !important;
  font-weight: 700;
  background-color: transparent !important;
  line-height: 1.3em !important;
}
@media all and (min-width: 100px) {
  #tribe-events .tribe-events-category-gnpi h3 a {
    color: #3a81b7 !important;
  }
  #tribe-events .tribe-events-category-andere-veranstaltungen h3 a {
    color: #869400 !important;
  }
  #tribe-events .tribe-events-category-fortbildungstermine h3 a {
    color: #9b4c00 !important;
  }
  #tribe-events .tribe-events-category-gnpi h3 a:hover, #tribe-events .tribe-events-category-andere-veranstaltungen h3 a:hover, #tribe-events .tribe-events-category-fortbildungstermine h3 a:hover {
    color: #d94d29 !important;
  }
}
#tribe-events .tribe-events-list .fusion-tribe-no-featured-image .fusion-tribe-events-headline {
  width: 50%;
}
.single-tribe_events .fusion-content-widget-area .tribe-events-single-section-title {
  padding: 0;
  background-color: transparent;
  color: #0f54a5 !important;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 8px 0 10px 0 !important;
}

h4.tribe-events-single-section-title {padding:10px !important;}
.tribe-events-single {
  margin-top: 30px;
}
p.event-category-labels {
  margin: 40px 0 20px 0;
  font-size: 16px;
  text-align: center;
  font-family: "Nunito Sans";
}
p.event-category-labels a {
  padding: 0 10px 0 7px;
  margin-right: 20px;
  font-weight: 500;
}
p.event-category-labels span {
  padding: 0 3px;
}
span.event-category-label-dgpi {
  background-color: #004a7c;
  color: #004a7c;
}
span.event-category-label-andere {
  background-color: #869400;
  color: #869400;
}
span.event-category-label-fortbildung {
  background-color: #9b4c00;
  color: #9b4c00;
}
span.event-category-label-anstehende {
  background-color: #f5bf56;
  color: #f5bf56;
}
span.event-category-label-archiv {
  background-color: #e5e5e5;
  color: #e5e5e5;
}
li.tribe-events-nav-previous a, li.tribe-events-nav-next a {
  color: #aaa !important;
}
li.tribe-events-nav-previous a:hover, li.tribe-events-nav-next a:hover {
  color: #d94d29 !important;
}
#tribe-events-content #tribe-events-footer {
  margin-top: 18px;
}
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
  max-width: 1920px;
  margin: 0 auto;
}
.tribe-events-list .type-tribe_events:first-of-type {
  margin-top: 5px;
}
.tribe-events-venue-details {
  padding: 15px 4.5% !important;
  font-style: normal !important;
  color: #000000 !important;
}
/*Fusion*/
.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper {
  border-color: #ebeaea;
}
.fusion-filters .fusion-filter.fusion-active a {
  color: #d94d29;
  border-color: #d94d29;
}
.fusion-faq-shortcode .fusion-accordian .panel-title a .fa-fusion-box {
  background-color: #333333;
}
.fusion-faq-shortcode .fusion-accordian .panel-title .active .fa-fusion-box {
  background-color: #65bc7b;
}
.fusion-faq-shortcode .fusion-accordian .panel-title a:hover .fa-fusion-box {
  background-color: #65bc7b !important;
}
.fusion-faq-shortcode .fusion-accordian .fusion-toggle-boxed-mode:hover .panel-title a, .fusion-faq-shortcode .fusion-accordian .panel-title a:hover {
  color: #65bc7b;
}
#posts-container.fusion-blog-layout-grid {
  margin: -12px -12px 0 -12px;
}
#posts-container.fusion-blog-layout-grid .fusion-post-grid {
  padding: 12px;
}
.fusion-content-boxes .content-box-heading {
  font-size: 18px;
  color: #333333;
}
.fusion-content-boxes .content-wrapper-background {
  background-color: rgba(255, 255, 255, 0);
}
.fusion-content-boxes .link-type-button-bar .fusion-read-more {
  background: #70ace5;
  color: #ffffff;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#548dd3), to(#70ace5));
  background-image: linear-gradient(to top, #548dd3, #70ace5);
}
.fusion-content-boxes .link-type-button-bar .fusion-read-more:after, .fusion-content-boxes .link-type-button-bar .fusion-read-more:before {
  color: #ffffff;
}
.fusion-content-boxes .link-type-button-bar .fusion-read-more:hover, .fusion-content-boxes .link-type-button-bar.link-area-box:hover .fusion-read-more {
  background: #548dd3;
  color: #ffffff !important;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#6da3e0), to(#548dd3));
  background-image: linear-gradient(to top, #6da3e0, #548dd3);
}
.fusion-content-boxes .link-type-button-bar .fusion-read-more:hover:after, .fusion-content-boxes .link-type-button-bar .fusion-read-more:hover:before, .fusion-content-boxes .link-type-button-bar.link-area-box:hover .fusion-read-more:after, .fusion-content-boxes .link-type-button-bar.link-area-box:hover .fusion-read-more:before {
  color: #ffffff !important;
}
.fusion-counters-box .content-box-percentage {
  color: #ffffff;
}
.fusion-separator.sep-dashed, .fusion-separator.sep-dotted, .fusion-separator.sep-double, .fusion-separator.sep-single {
  border-color: #e0dede;
}
.fusion-body .fusion-content-sep:not([class*="sep-"]) {
  height: auto;
  border-bottom: none;
  border-top-width: 1px;
}
.fusion-tabs.icon-position-right .nav-tabs li .tab-link .fontawesome-icon {
  margin-right: 0;
  margin-left: 10px;
}
.fusion-tabs.icon-position-top .nav-tabs li .tab-link .fontawesome-icon {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  text-align: center;
}
.fusion-reading-box-container .reading-box {
  background-color: #f6f6f6;
}
.fusion-title .title-sep, .fusion-title.sep-underline {
  border-color: #e0dede;
}
.fusion-accordian .fusion-panel {
  border-color: #e0dede;
}
@media only screen and (max-width: 800px) {
  .fusion-filters {
    border-bottom: 0;
    border-bottom: 0;
  }
  .fusion-filter {
    float: none;
    float: none;
    margin: 0;
    margin: 0;
    border-bottom: 1px solid #e0dede;
    border-bottom: 1px solid #e0dede;
  }
  .fusion-content-boxes.content-boxes-clean-horizontal .content-box-column, .fusion-content-boxes.content-boxes-clean-vertical .content-box-column {
    border-right-width: 1px;
  }
  .fusion-content-boxes .content-box-shortcode-timeline {
    display: none;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-wrapper-boxed {
    padding-bottom: 20px;
    padding-left: 3%;
    padding-right: 3%;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column, .fusion-content-boxes.content-boxes-icon-on-top .content-box-column {
    margin-bottom: 55px;
  }
  .fusion-counters-box .fusion-counter-box {
    margin-bottom: 20px;
    padding: 0 15px;
  }
  .fusion-counters-box .fusion-counter-box:last-child {
    margin-bottom: 0;
  }
  .fusion-reading-box-container .fusion-reading-box-flex {
    display: block;
  }
  .fusion-reading-box-container .fusion-desktop-button {
    display: none;
  }
  .fusion-reading-box-container .fusion-mobile-button {
    display: block;
  }
  .fusion-reading-box-container .fusion-mobile-button.continue-center {
    display: block;
  }
  .fusion-title {
    margin-top: 0px !important;
    margin-bottom: 20px !important;
  }
  .fusion-login-box.fusion-login-field-layout-floated .fusion-login-fields, .fusion-login-box.fusion-login-field-layout-floated.fusion-login-align-textflow.fusion-login-box-login .fusion-login-additional-content, .fusion-login-box.fusion-login-field-layout-floated.fusion-login-align-textflow.fusion-login-box-register .fusion-login-additional-content {
    display: block;
  }
  .fusion-login-box.fusion-login-field-layout-floated .fusion-login-links {
    margin: 0 -10px;
  }
  .fusion-login-box.fusion-login-field-layout-floated.fusion-login-align-textflow.fusion-login-box-register .fusion-login-registration-confirm {
    margin: 0 0 20px 0;
  }
  .fusion-login-box.fusion-login-field-layout-floated.fusion-login-align-textflow.fusion-login-box-login .fusion-login-submit-wrapper {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 640px) {
  .fusion-content-boxes.content-boxes-icon-boxed .content-wrapper-boxed {
    min-height: inherit !important;
    padding-bottom: 20px;
    padding-left: 3% !important;
    padding-right: 3% !important;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column, .fusion-content-boxes.content-boxes-icon-on-top .content-box-column {
    margin-bottom: 55px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .heading h1 {
    margin-top: -5px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .heading h2 {
    margin-top: -5px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .heading h3 {
    margin-top: -5px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .heading h4 {
    margin-top: -5px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .heading h5 {
    margin-top: -5px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .heading h6 {
    margin-top: -5px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column .more {
    margin-top: 12px;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .col {
    box-sizing: border-box;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 640px) {
  .fusion-content-boxes.content-boxes-icon-boxed .content-wrapper-boxed {
    min-height: inherit !important;
    padding-bottom: 20px;
    padding-left: 3% !important;
    padding-right: 3% !important;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column, .fusion-content-boxes.content-boxes-icon-on-top .content-box-column {
    margin-bottom: 55px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .fusion-content-boxes.content-boxes-icon-boxed .content-wrapper-boxed {
    padding-bottom: 20px;
    padding-left: 3%;
    padding-right: 3%;
  }
  .fusion-content-boxes.content-boxes-icon-boxed .content-box-column, .fusion-content-boxes.content-boxes-icon-on-top .content-box-column {
    margin-bottom: 55px;
  }
  .fusion-counters-box .fusion-counter-box {
    margin-bottom: 20px;
    padding: 0 15px;
  }
  .fusion-counters-box .fusion-counter-box:last-child {
    margin-bottom: 0;
  }
  .fusion-reading-box-container .fusion-mobile-button {
    display: none;
    float: none;
  }
  .fusion-reading-box-container .continue {
    display: block;
  }
  .fusion-title {
    margin-top: 0px !important;
    margin-bottom: 20px !important;
  }
}
@media only screen and (min-width: 800px) {
  .fusion-tabs .nav {
    display: block;
  }
  .fusion-tabs .fusion-mobile-tab-nav {
    display: none;
  }
  .fusion-tabs.clean .tab-pane {
    margin: 0;
  }
  .fusion-tabs .nav-tabs {
    display: inline-block;
    vertical-align: middle;
  }
  .fusion-tabs .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .fusion-tabs .nav-tabs li .tab-link {
    margin-right: 1px;
  }
  .fusion-tabs .nav-tabs li:last-child .tab-link {
    margin-right: 0;
  }
  .fusion-tabs.horizontal-tabs .nav-tabs {
    margin: 0 0 -1px;
  }
  .fusion-tabs.horizontal-tabs .nav {
    border-bottom: 1px solid #ebeaea;
  }
  .fusion-tabs.horizontal-tabs.clean .nav {
    border: none;
    text-align: center;
  }
  .fusion-tabs.horizontal-tabs.clean .nav-tabs {
    border: none;
  }
  .fusion-tabs.horizontal-tabs.clean .nav-tabs li {
    margin-bottom: 0;
  }
  .fusion-tabs.horizontal-tabs.clean .nav-tabs li .tab-link {
    margin-right: -1px;
  }
  .fusion-tabs.horizontal-tabs.clean .tab-content {
    margin-top: 40px;
  }
  .fusion-tabs.nav-not-justified {
    border: none;
  }
  .fusion-tabs.nav-not-justified .nav-tabs li {
    display: inline-block;
  }
  .fusion-tabs.nav-not-justified.clean .nav-tabs li .tab-link {
    padding: 14px 55px;
  }
  .fusion-tabs.vertical-tabs {
    display: flex;
    border: none;
    clear: both;
    zoom: 1;
  }
  .fusion-tabs.vertical-tabs:before, .fusion-tabs.vertical-tabs:after {
    content: " ";
    display: table;
  }
  .fusion-tabs.vertical-tabs:after {
    clear: both;
  }
  .fusion-tabs.vertical-tabs .nav-tabs {
    display: block;
    position: relative;
    left: 1px;
    border: 1px solid #ebeaea;
    border-right: none;
  }
  .fusion-tabs.vertical-tabs .nav-tabs > li .tab-link {
    margin-right: 0;
    margin-bottom: 1px;
    padding: 10px 35px;
    white-space: nowrap;
    border-top: none;
    text-align: left;
    border-left: 3px transparent solid;
  }
  .fusion-tabs.vertical-tabs .nav-tabs > li:last-child .tab-link {
    margin-bottom: 0;
  }
  .fusion-tabs.vertical-tabs .nav-tabs > li.active > .tab-link {
    border-bottom: none;
    border-left: 3px solid #d94d29;
    border-top: none;
    cursor: pointer;
  }
  .fusion-tabs.vertical-tabs .nav {
    width: auto;
  }
  .fusion-tabs.vertical-tabs .tab-content {
    width: 84.5%;
  }
  .fusion-tabs.vertical-tabs .tab-pane {
    padding: 30px;
    border: 1px solid #ebeaea;
  }
  .fusion-tabs.vertical-tabs.clean .nav-tabs {
    background-color: transparent;
    border: none;
  }
  .fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link {
    margin: 0;
    padding: 10px 35px;
    white-space: nowrap;
  }
  .fusion-body .fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link {
    border: 1px solid;
  }
  .fusion-tabs.vertical-tabs.clean .nav {
    width: auto;
  }
  .fusion-tabs.vertical-tabs.clean .tab-content {
    margin: 0;
    width: 75%;
    padding-left: 40px;
  }
  .fusion-reading-box-container .fusion-desktop-button {
    display: block;
  }
  .fusion-reading-box-container .fusion-mobile-button {
    display: none;
  }
  .fusion-reading-box-container .continue-center {
    display: inline-block;
  }
  .fusion-reading-box-container .reading-box.reading-box-center {
    text-align: center;
  }
  .fusion-reading-box-container .reading-box.reading-box-right {
    text-align: right;
  }
}
.fusion-tribe-events-venue-details-map, .about-author, .fusion-comments {
  display: none !important;
}
.single .fusion-sharing-box, .fusion-events-before-title, .fusion-events-single-title .fusion-events-single-title-content, #tribe-events .tribe-events-list-event-description, #tribe-events #legend, #tribe-events-bar, #tribe-events .tribe-events-list .tribe-events-event-cost span {
  display: none;
}
.fusion-has-button-gradient #main #comment-submit, .fusion-has-button-gradient #main .comment-submit, .fusion-has-button-gradient #reviews input#submit, .fusion-has-button-gradient #tribe-events .tribe-events-button, .fusion-has-button-gradient #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .add-to-cart .tribe-button, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .tickets_submit .tribe-button, .fusion-has-button-gradient #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit], .fusion-has-button-gradient #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_reset, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_toggle, .fusion-has-button-gradient .avada-ec-views-v1 #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button, .fusion-has-button-gradient .button-default, .fusion-has-button-gradient .button.default, .fusion-has-button-gradient .comment-form input[type="submit"], .fusion-has-button-gradient .fusion-button-default, .fusion-has-button-gradient .fusion-footer-widget-area .fusion-privacy-placeholder .button-default, .fusion-has-button-gradient .fusion-portfolio-one .fusion-button, .fusion-has-button-gradient .page-tribe-attendee-registration button, .fusion-has-button-gradient .post-password-form input[type="submit"], .fusion-has-button-gradient .slidingbar-area .button-default, .fusion-has-button-gradient .ticket-selector-submit-btn[type=submit], .fusion-has-button-gradient .tml-submit-wrap input[type="submit"], .fusion-has-button-gradient .tribe-block__event-website a, .fusion-has-button-gradient .tribe-block__events-link .tribe-block__btn--link > a, .fusion-has-button-gradient .tribe-common .tribe-events-c-search__button, .fusion-has-button-gradient .tribe-events .tribe-events-c-ical > a, .fusion-has-button-gradient .wpcf7-form input[type="submit"], .fusion-has-button-gradient .wpcf7-submit, .fusion-has-button-gradient input.button-default, .fusion-has-button-gradient.fusion-body .tribe-block.tribe-tickets .tribe-tickets .tribe-tickets__buy, .fusion-has-button-gradient.fusion-body .tribe_events .tribe-tickets .tribe-tickets__buy, .fusion-has-button-gradient.fusion-button-default {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#004a7c), to(#004a7c));
  background-image: linear-gradient(to top, #004a7c, #004a7c);
  font-family: "Nunito Sans";
  font-size: 14px;
}
.fusion-has-button-gradient #main #comment-submit:active, .fusion-has-button-gradient #main .comment-submit:active, .fusion-has-button-gradient #reviews input#submit:active, .fusion-has-button-gradient #tribe-events .tribe-events-button:active, .fusion-has-button-gradient #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button:active, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .add-to-cart .tribe-button:active, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .tickets_submit .tribe-button:active, .fusion-has-button-gradient #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:active, .fusion-has-button-gradient #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button:active, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_reset:active, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_toggle:active, .fusion-has-button-gradient .avada-ec-views-v1 #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button:active, .fusion-has-button-gradient .button-default:active, .fusion-has-button-gradient .button.default:active, .fusion-has-button-gradient .comment-form input[type="submit"]:active, .fusion-has-button-gradient .fusion-button-default:active, .fusion-has-button-gradient .fusion-footer-widget-area .fusion-privacy-placeholder .button-default:active, .fusion-has-button-gradient .fusion-portfolio-one .fusion-button:active, .fusion-has-button-gradient .page-tribe-attendee-registration button:active, .fusion-has-button-gradient .post-password-form input[type="submit"]:active, .fusion-has-button-gradient .slidingbar-area .button-default:active, .fusion-has-button-gradient .ticket-selector-submit-btn[type=submit]:active, .fusion-has-button-gradient .tml-submit-wrap input[type="submit"]:active, .fusion-has-button-gradient .tribe-block__event-website a:active, .fusion-has-button-gradient .tribe-block__events-link .tribe-block__btn--link > a:active, .fusion-has-button-gradient .tribe-common .tribe-events-c-search__button:active, .fusion-has-button-gradient .tribe-events .tribe-events-c-ical > a:active, .fusion-has-button-gradient .wpcf7-form input[type="submit"]:active, .fusion-has-button-gradient .wpcf7-submit:active, .fusion-has-button-gradient input.button-default:active, .fusion-has-button-gradient.fusion-body .tribe-block.tribe-tickets .tribe-tickets .tribe-tickets__buy:active, .fusion-has-button-gradient.fusion-body .tribe_events .tribe-tickets .tribe-tickets__buy:active, .fusion-has-button-gradient.fusion-button-default:active, .fusion-has-button-gradient #main #comment-submit:focus, .fusion-has-button-gradient #main .comment-submit:focus, .fusion-has-button-gradient #reviews input#submit:focus, .fusion-has-button-gradient #tribe-events .tribe-events-button:focus, .fusion-has-button-gradient #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button:focus, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .add-to-cart .tribe-button:focus, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .tickets_submit .tribe-button:focus, .fusion-has-button-gradient #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:focus, .fusion-has-button-gradient #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button:focus, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_reset:focus, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_toggle:focus, .fusion-has-button-gradient .avada-ec-views-v1 #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button:focus, .fusion-has-button-gradient .button-default:focus, .fusion-has-button-gradient .button.default:focus, .fusion-has-button-gradient .comment-form input[type="submit"]:focus, .fusion-has-button-gradient .fusion-button-default:focus, .fusion-has-button-gradient .fusion-footer-widget-area .fusion-privacy-placeholder .button-default:focus, .fusion-has-button-gradient .fusion-portfolio-one .fusion-button:focus, .fusion-has-button-gradient .page-tribe-attendee-registration button:focus, .fusion-has-button-gradient .post-password-form input[type="submit"]:focus, .fusion-has-button-gradient .slidingbar-area .button-default:focus, .fusion-has-button-gradient .ticket-selector-submit-btn[type=submit]:focus, .fusion-has-button-gradient .tml-submit-wrap input[type="submit"]:focus, .fusion-has-button-gradient .tribe-block__event-website a:focus, .fusion-has-button-gradient .tribe-block__events-link .tribe-block__btn--link > a:focus, .fusion-has-button-gradient .tribe-common .tribe-events-c-search__button:focus, .fusion-has-button-gradient .tribe-events .tribe-events-c-ical > a:focus, .fusion-has-button-gradient .wpcf7-form input[type="submit"]:focus, .fusion-has-button-gradient .wpcf7-submit:focus, .fusion-has-button-gradient input.button-default:focus, .fusion-has-button-gradient.fusion-body .tribe-block.tribe-tickets .tribe-tickets .tribe-tickets__buy:focus, .fusion-has-button-gradient.fusion-body .tribe_events .tribe-tickets .tribe-tickets__buy:focus, .fusion-has-button-gradient.fusion-button-default:focus, .fusion-has-button-gradient #main #comment-submit:hover, .fusion-has-button-gradient #main .comment-submit:hover, .fusion-has-button-gradient #reviews input#submit:hover, .fusion-has-button-gradient #tribe-events .tribe-events-button:hover, .fusion-has-button-gradient #tribe-events .tribe-events-list .tribe-events-event-cost form .tribe-button:hover, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .add-to-cart .tribe-button:hover, .fusion-has-button-gradient #tribe-events .tribe-events-tickets .tickets_submit .tribe-button:hover, .fusion-has-button-gradient #tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit]:hover, .fusion-has-button-gradient #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button:hover, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_reset:hover, .fusion-has-button-gradient #tribe_events_filter_control #tribe_events_filters_toggle:hover, .fusion-has-button-gradient .avada-ec-views-v1 #tribe_events_filters_wrapper .tribe-events-filters-mobile-controls button:hover, .fusion-has-button-gradient .button-default:hover, .fusion-has-button-gradient .button.default:hover, .fusion-has-button-gradient .comment-form input[type="submit"]:hover, .fusion-has-button-gradient .fusion-button-default:hover, .fusion-has-button-gradient .fusion-footer-widget-area .fusion-privacy-placeholder .button-default:hover, .fusion-has-button-gradient .fusion-portfolio-one .fusion-button:hover, .fusion-has-button-gradient .page-tribe-attendee-registration button:hover, .fusion-has-button-gradient .post-password-form input[type="submit"]:hover, .fusion-has-button-gradient .slidingbar-area .button-default:hover, .fusion-has-button-gradient .ticket-selector-submit-btn[type=submit]:hover, .fusion-has-button-gradient .tml-submit-wrap input[type="submit"]:hover, .fusion-has-button-gradient .tribe-block__event-website a:hover, .fusion-has-button-gradient .tribe-block__events-link .tribe-block__btn--link > a:hover, .fusion-has-button-gradient .tribe-common .tribe-events-c-search__button:hover, .fusion-has-button-gradient .tribe-events .tribe-events-c-ical > a:hover, .fusion-has-button-gradient .wpcf7-form input[type="submit"]:hover, .fusion-has-button-gradient .wpcf7-submit:hover, .fusion-has-button-gradient input.button-default:hover, .fusion-has-button-gradient.fusion-body .tribe-block.tribe-tickets .tribe-tickets .tribe-tickets__buy:hover, .fusion-has-button-gradient.fusion-body .tribe_events .tribe-tickets .tribe-tickets__buy:hover, .fusion-has-button-gradient.fusion-button-default:hover {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#f5bf56), to(#f5bf56));
  background-image: linear-gradient(to top, #f5bf56, #f5bf56);
  color: #004a7c !important;
}
.fusion-privacy-bar .fusion-privacy-bar-acceptance {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#ebc700), to(#ebc700)) !important;
  background-image: linear-gradient(to top, #ebc700, #ebc700) !important;
  color: #004a7c !important;
}
.fusion-privacy-bar .fusion-privacy-bar-acceptance:hover {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#f5bf56), to(#f5bf56)) !important;
  background-image: linear-gradient(to top, #f5bf56, #f5bf56) !important;
  color: #004a7c !important;
}
.updated.published.time-details {
  text-align: center;
}
.time-details {
  color: #000;
}
.tribe-events-category-andere-veranstaltungen {
  background-color: rgba(134, 148, 0, 0.055);
}
.tribe-events-category-gnpi {
  background-color: rgba(0, 74, 124, 0.055);
}
.tribe-events-category-fortbildungstermine {
  background-color: rgba(155, 76, 0, 0.055);
}
#tribe-events .tribe-events-list .tribe-events-event-meta {
  padding-top: 15px;
}
.tribe-events-notices.alert-dismissable {
  margin-top: 40px;
}
/*THEME*/
.fusion-page-title-bar .fusion-page-title-row h1 {
  font-size: 36px !important;
  line-height: 1em !important;
}
ul.menu li.page_item {
  line-height: 1.1em !important;
}
ul.fusion-menu li.fusion-dropdown-menu ul li * {
  line-height: 1.2em !important;
}
.person-name {
  line-height: 1.1em;
}
.person-title {
  font-size: 20px !important;
  margin-top: 1em;
}
/*ELEMENTS*/
ul.ecs-event-list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.ecs-event-list * {
  font-family: "Nunito Sans";
}
ul.ecs-event-list li.ecs-event {
  line-height: 21px;
  font-size: 15px !important;
  font-weight: 300;
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: #bfbfbf solid 1px;
}
ul.ecs-event-list li.ecs-event h4 {
  font-size: 16px !important;
  line-height: 1.2em !important;
  font-weight: 400;
  margin: 0 0 5px 0;
  white-space: normal;
}
ul.events-list li.ecs-eventt .ribe-event-date-end {}
/*.eevents-list h4 a {color:#fff !important;}
.events-list h4 a:hover {color:#d94d29;}
.ecs-event-list .duration.time {font-family: "Nunito Sans";}*/
.front-page-columns .fusion-content-boxes.fusion-columns-1 .fusion-column {
  margin-bottom: 0;
}
/* SLIDERS */
.tfs-slider .slide-content-container .heading, .tfs-slider .slide-content-container .caption {
  width: 50%;
  margin: 0 0 0 0;
}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper, .tfs-slider .slide-content-container .caption.with-bg .fusion-title-sc-wrapper {
  padding: 24px 20px 14px 20px !important;
  background-color: rgb(255, 255, 255, 0.85) !important;
  border-bottom: 8px solid #004a7c;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.tfs-slider .slide-content-container h2 {
  font-size: 60px;
  line-height: 80px;
  margin-bottom: 0 !important;
}
h1.slide-header, h2.slide-caption {
  text-shadow: 2px 2px 5px rgb(255, 255, 255, 0) !important;
  margin: 0;
}
h1.slide-header {
  font-weight: 200 !important;
  font-size: 28px !important;
  padding-bottom: 4px;
  color: #000 !important;
  line-height: 1.1em !important;
}
h2.slide-caption {
  font-weight: 300 !important;
  font-size: 18px !important;
  color: #333 !important;
  line-height: 1.2em !important;
}
@media all and (max-width: 800px) {
  h1.slide-header {
    font-weight: 400;
    font-size: 28px !important;
  }
  h2.slide-caption {
    font-size: 19px !important;
  }
  .tfs-slider .slide-content-container .heading {
    width: 290px;
  }
}
/*Formulare*/
.cf7sg-container ::placeholder, .cf7sg-container input[type="date"] {
  color: rgba(0, 74, 124, 0.65) !important;
}
.cf7sg-container span.wpcf7-list-item {
  display: inline-block;
  margin: 0;
}
.cf7sg-container .mt-20 {
  margin-top: 2em;
  font-style: normal !important;
}
.cf7sg-container h5 {
  margin: 2em 0 1em 0;
  font-size: 20px;
  line-height: 20px;
  padding: 0 1.06383%;
}
.cf7sg-container label {
  padding-left: 0.25em
}
.cf7sg-container input {
  margin-bottom: 1em
}
.cf7sg-container input[type="checkbox"] {
  margin: .4rem .4rem .4rem -3px;
}
.cf7sg-container .hidden {
  display: none !important;
}
.cf7sg-container h5 em {
  color: red;
}
.cf7sg-container .cf7sg-popup.display-none, .cf7sg-container .cf7sg-popup .ajax-loader {
  display: none;
}
span .wpcf7-not-valid {
  border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
  display: none;
}
div.wpcf7-validation-errors {
  background: #ffe2e2;
  border: 1px solid #ff0000;
  color: #C10000;
}
div.wpcf7-response-output {
  margin: 2em 0;
  padding: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.cf7-smart-grid.has-grid .wpcf7-form-control {
  border-radius: 0 !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}
.cf7sg-container .cf7sg-popup.display-none {
  padding: 2px !important;
  font-size: 12px;
  line-height: 12px;
  bottom: -5px;
  color: red;
}
.wpcf7 input[type="submit"] {
  padding: 11px 23px !important;
  font-size: 13px !important;
  background: #004a7c !important;
  background-color: rgb(0, 74, 124) !important;
  color: #ffc107;
  border-color: #105378 !important;
}
.wpcf7 input[type="submit"]:hover {
  background: #5aabd6 !important;
  background-color: rgb(90, 171, 214) !important;
  color: #105378;
  border-color: #105378 !important;
}
.fusion-tb-footer.fusion-footer p {
  display: none !important;
}
.fusion-column-inner-bg-image {
  font-size: 10px !important;
}
/*Simple News*/
h4.simple-news-title {
  font-size: 16px !important;
  line-height: 1.2em;
  font-weight: 700 !important;
  margin: 0 0 5px 0;
  white-space: normal;
  clear: none;
}
.simple-news-date {
  line-height: 21px;
  font-size: 15px !important;
  font-weight: 300;
  margin-bottom: 9px;
  padding-bottom: 0;
  border-bottom: none;
}
.simple-news-con.news-column {
  grid-gap: 1em
}
.jobs .nav-tabs a.tab-link h4 {
  font-size: 16px !important;
  font-weight: 700;
}
.jobs .nav-tabs .active a.tab-link h4 {
  color: #004a7c !important
}
.jobs h5 {
  line-height: 1em;
  margin: 24px 0 0 0;
}
a.file-pdf:before {
  content: "\f1c1";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 5px;
  color: #cc0000 !important;
}
a.link-url:after {
  content: "\f35d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 5px;
  color: #004a7c !important;
}
a.link-url:hover {
  color: #cc0000 !important;
}
input[type=submit] {
  color: #ffffff !important;
}
.avada-page-titlebar-wrapper .entry-title {
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}
hr {
  background-color: #edebeb;
  height: 1px;
  border: 0;
  margin: 2em 0;
}
.home-banner {
  max-height: 8px !important;
}
.fusion-vertical-menu-widget ul.menu li:first-child a {
  font-size: 20px;
}
.fusion-vertical-menu-widget ul.menu ul li:first-child a {
  font-size: 13px;
}
.fusion-main-menu .button-small {
  padding: 4px 10px;
  padding-top: 4px;
  padding-right: 10px;
  padding-bottom: 4px;
  padding-left: 10px;
  color: #fff;
}
#wrapper .fusion-vertical-menu-widget.no-border.left .menu li a .arrow {
  width: 5px !important;
}
table th {
  font-weight: 700 !important;
}
.fusion-recent-posts .columns .column .meta {
  padding-bottom: 12px !important;
  border-bottom: #bfbfbf solid 1px;
}
.fusion-recent-posts h4 {
  margin-top: 0 !important;
  font-size: 16px !important;
  line-height: 1.2em !important;
}
.fusion-recent-posts.mg-t-15, .fusion-text.mg-t-15 {
  margin-top: 17px;
  margin-bottom: 0;
}
.fusion-page-title-captions h1.entry-title a {
  color: #ffffff !important;
}
.fusion-search-submit.searchsubmit {
  color: #004a7c !important;
}
#cf7sg-form-mitgliedschaft p {
  margin: 0 1.06383%;
}
@media all and (min-width: 1024px) {
  .slide-content-container.slide-content-left {
    padding-top: 150px !important;
  }
  h1.slide-header {
    font-size: 22px !important;
    line-height: 1.1em !important;
  }
  h2.slide-caption {
    font-size: 16px !important;
    line-height: 1.1em !important;
  }
  .tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper, .tfs-slider .slide-content-container .caption.with-bg .fusion-title-sc-wrapper {
    padding: 20px 20px 14px 20px !important;
  }
}


@media all and (max-width: 960px) {
	.fusion-contact-info-phone-number {line-height:1em !important;}}